Commit d2e7aa35 authored by Fred Chasen's avatar Fred Chasen

update packages

parent 5856cb7c
This diff is collapsed.
......@@ -10,34 +10,35 @@
"browser": "dist/paged.js",
"dependencies": {
"@babel/polyfill": "^7.0.0",
"@babel/runtime": "^7.1.5",
"@babel/runtime": "^7.2.0",
"css-tree": "1.0.0-alpha.29",
"event-emitter": "^0.3.5",
"lodash": "^4.17.10"
"lodash": "^4.17.11",
"npm-check-updates": "^2.15.0"
},
"devDependencies": {
"@babel/cli": "^7.1.5",
"@babel/core": "^7.1.6",
"@babel/plugin-proposal-async-generator-functions": "^7.1.0",
"@babel/plugin-transform-runtime": "^7.1.0",
"@babel/preset-env": "^7.1.6",
"@babel/cli": "^7.2.0",
"@babel/core": "^7.2.2",
"@babel/plugin-proposal-async-generator-functions": "^7.2.0",
"@babel/plugin-transform-runtime": "^7.2.0",
"@babel/preset-env": "^7.2.0",
"babel-core": "^7.0.0-bridge.0",
"babel-jest": "^23.6.0",
"chalk": "^2.4.1",
"eslint": "^5.9.0",
"express": "^4.16.3",
"eslint": "^5.10.0",
"express": "^4.16.4",
"ghostscript4js": "^3.0.0",
"jest": "^23.4.1",
"jest-image-snapshot": "^2.4.3",
"jest": "^23.6.0",
"jest-image-snapshot": "^2.7.0",
"puppeteer": "GoogleChrome/puppeteer",
"rimraf": "^2.6.2",
"rollup": "^0.63.2",
"rollup-plugin-commonjs": "^9.1.3",
"rollup-plugin-json": "^3.0.0",
"rollup": "^0.68.0",
"rollup-plugin-commonjs": "^9.2.0",
"rollup-plugin-json": "^3.1.0",
"rollup-plugin-livereload": "^0.6.0",
"rollup-plugin-node-builtins": "^2.1.2",
"rollup-plugin-node-resolve": "^3.3.0",
"rollup-plugin-serve": "^0.4.2"
"rollup-plugin-node-resolve": "^4.0.0",
"rollup-plugin-serve": "^0.6.0"
},
"scripts": {
"build": "./node_modules/.bin/rollup -c",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment